<?xml version='1.0' encoding='utf-8'?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file source-language="en" target-language="de" datatype="plaintext" original="about.en.xlf">
    <body>
      <trans-unit id="about.title">
        <source>about.title</source>
        <target>Über Kimai</target>
      </trans-unit>
      <trans-unit id="support">
        <source>support</source>
        <target>Support</target>
      </trans-unit>
      <trans-unit id="website" approved="yes">
        <source>website</source>
        <target>Homepage</target>
      </trans-unit>
      <trans-unit id="help">
        <source>help</source>
        <target>Dokumentation</target>
      </trans-unit>
      <trans-unit id="donate">
        <source>donate</source>
        <target>Spende für die Zukunft von Kimai</target>
      </trans-unit>
      <trans-unit id="published_under">
        <source>published_under</source>
        <target>%kimai% wird veröffentlicht unter</target>
      </trans-unit>
      <trans-unit id="special_thanks">
        <source>special_thanks</source>
        <target>Besonderer Dank geht an …</target>
      </trans-unit>
      <trans-unit id="library_authors">
        <source>library_authors</source>
        <target>… die Autoren der folgenden Software-Bibliotheken, ohne Euch wäre Kimai nicht möglich 👍</target>
      </trans-unit>
    </body>
  </file>
</xliff>
